/* Remove the navbar's default margin-bottom and rounded borders */
.navbar {
    margin-bottom: 0;
    border-radius: 0;
    background-color: #006622;
}

.navbar-brand a:link {
    color: white;
    font-size: 20px;
}

.navbar-brand a:visited {
    color: white;
    font-size: 20px;
}

.navbar-brand a:hover {
    color: white;
    font-size: 20px;
}

.navbar-brand a:active {
    color: white;
    font-size: 20px;
}


/* Set height of the grid so .sidenav can be 100% (adjust as needed) */
.row.content {
    height: 450px
}

.well h4 {
    color: crimson;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}

.footer a:link {
    color: #c2d9e3;
}

.footer a:visited {
    color: #c2d9e3;
}

.footer a:hover {
    color: #c2d9e3;
}

.footer a:active {
    color: #c2d9e3;
}

.footer {
    background-color: antiquewhite;
}

/* On small screens, set height to 'auto' for sidenav and grid */
@media screen and (max-width: 767px) {
    .sidenav {
        height: auto;
        padding: 15px;
    }

    .row.content {
        height: auto;
    }
}
